cURL
curl --request POST \ --url https://api.senseaudio.cn/v1/get_voice \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "voice_type": "system" } '
{ "system_voice": [ { "voice_id": "<string>", "voice_name": "<string>", "description": [ "<string>" ], "created_time": "<string>" } ], "voice_cloning": [ { "voice_id": "<string>", "voice_name": "<string>", "description": [ "<string>" ], "created_time": "<string>" } ], "voice_generation": [ { "voice_id": "<string>", "voice_name": "<string>", "description": [ "<string>" ], "created_time": "<string>" } ], "base_resp": { "status_code": 123, "status_msg": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.senseaudio.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.senseaudio.cn/llms.txt
Use this file to discover all available pages before exploring further.
格式:Bearer <API_KEY>
Bearer <API_KEY>
system
voice_clone
voice_generation
all
成功
Show child attributes
通用状态结构